Subject: RE: Deal Scheduling Is Ready for Testing
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 06:02:26 -0700 (PDT)

Cara,

Do you have a couple of specific deal numbers we can research?

Thanks,
Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Monday, August 13, 2001 3:19 PM
To:	Martin, Karen Y
Cc:	Smith, Will; Bentley, Corry
Subject:	RE: Deal Scheduling Is Ready for Testing

I have looked at deal Scheduling, and have tried to pull up data for a range of dates,  no data will show.

Can you tell me a date range in Test P that has scheduling populated?  I was trying to work days that correspond to days that I am testing the PreSchedule workspace on. No luck

Those Dates are June 16-22.  I also tried looking at various days in July

Thanks,

Cara

 -----Original Message-----
From: 	Martin, Karen Y  
Sent:	Friday, August 10, 2001 9:03 AM
To:	Bentley, Corry; Semperger, Cara
Subject:	Deal Scheduling Is Ready for Testing

All,
Deal Scheduling has been moved to stage and is available for testing.

Thanks,
Karen
713.345.7810